#more_posts {
  list-style-type:none;
}

time {
  display: block;
  text-align: right;
  font-style: italic;
  color: grey;
}

main > article {
  max-width: 600px;
}

main > article img {
  max-width: 100%;
  max-height: 80vh;
}

figure {
  margin: 1em 1em;
}

pre {
  padding: 1em 1em;
  border-radius: 0.5em;
  overflow: auto;
  background: #e0e0e0;
}

code {
  background: #e0e0e0;
  /* padding: 0.2em; */
  border-radius: 0.2em;
  font-size: 16px;
  line-height: 1em;
  font-family: Courier New, Courier, monospace;
}

blockquote {
  font-style: italic;
  border-left: 5px solid grey;
  margin-left: 0px;
  padding-left: 1em;
  background-color: #efefef;
}

@media (min-width: 768px) {
  div.highlighter-rouge:hover {
    width: 900px; /* 1.5x of the article width */
  }
}
